PUBLICERROR
package.json
{
  "name": "element-admin-demo",
  "version": "0.1.0",
  "dependencies": {},
  "scripts": {
    "start": "node index"
  },
  "devDependencies": {
    "express": "^4.14.0",
    "mockjs": "^1.0.0"
  }
}